.about p {
    margin-top: 110px;
    margin-bottom: 238px;
    font-size: 40px;
}

@media only screen and (max-width: 990px) {
    .projects, .about{
        padding-left: 15px;
        padding-right: 15px;
    }
    .projects, .about{
        padding-top: 200px;
    }

    .projects p {
        margin-bottom: 12%;
        width: 60%;
    }
}

@media only screen and (max-width: 990px) {
    .about .row{
        margin-top: 10%;
    }
    .about p{
        margin-top: 20px;
        margin-bottom: 40px;
        font-size: 16px;
    }
    
}

